#################################################################################################
#
# Static Gravity Load Application
#
# Writen by:  Erol Kalkan
# Last modified:  Sept 2003
#
# Objective: 
#
# Units: kip-in      
#################################################################################################  
# Load Application
#  The following are the dead loads applied to each node.	
set g -386.2; # Gravity Load Calculation

pattern Plain 1 Linear {
#     node     RX      RY      MZ
# 1-Floor:
load     10    0.0   [expr $EFM*$g] 0.0;   
load     11    0.0   [expr $IFM*$g] 0.0;   
load     12    0.0   [expr $IFM*$g] 0.0;   
load     13    0.0   [expr $IFM*$g] 0.0;   
load     14    0.0   [expr $IFM*$g] 0.0;   
load     15    0.0   [expr $IFM*$g] 0.0;   
load     16    0.0   [expr $IFM*$g] 0.0;   
load     17    0.0   [expr $IFM*$g] 0.0;   
load     18    0.0   [expr $EFM*$g] 0.0;   

# 2-Floor:
load     19    0.0   [expr $EM*$g] 0.0;   
load     20    0.0   [expr $IM*$g] 0.0;   
load     21    0.0   [expr $IM*$g] 0.0;   
load     22    0.0   [expr $IM*$g] 0.0;   
load     23    0.0   [expr $IM*$g] 0.0;   
load     24    0.0   [expr $IM*$g] 0.0;   
load     25    0.0   [expr $IM*$g] 0.0;   
load     26    0.0   [expr $IM*$g] 0.0;   
load     27    0.0   [expr $EM*$g] 0.0;   

# 3-Floor:
load     28    0.0   [expr $EM*$g] 0.0;   
load     29    0.0   [expr $IM*$g] 0.0;   
load     30    0.0   [expr $IM*$g] 0.0;   
load     31    0.0   [expr $IM*$g] 0.0;   
load     32    0.0   [expr $IM*$g] 0.0;   
load     33    0.0   [expr $IM*$g] 0.0;   
load     34    0.0   [expr $IM*$g] 0.0;   
load     35    0.0   [expr $IM*$g] 0.0;   
load     36    0.0   [expr $EM*$g] 0.0;   

# 4-Floor:
load     37    0.0   [expr $EM*$g] 0.0;   
load     38    0.0   [expr $IM*$g] 0.0;   
load     39    0.0   [expr $IM*$g] 0.0;   
load     40    0.0   [expr $IM*$g] 0.0;   
load     41    0.0   [expr $IM*$g] 0.0;   
load     42    0.0   [expr $IM*$g] 0.0;   
load     43    0.0   [expr $IM*$g] 0.0;   
load     44    0.0   [expr $IM*$g] 0.0;   
load     45    0.0   [expr $EM*$g] 0.0;   

# 5-Floor:
load     46    0.0   [expr $EM*$g] 0.0;   
load     47    0.0   [expr $IM*$g] 0.0;   
load     48    0.0   [expr $IM*$g] 0.0;   
load     49    0.0   [expr $IM*$g] 0.0;   
load     50    0.0   [expr $IM*$g] 0.0;   
load     51    0.0   [expr $IM*$g] 0.0;   
load     52    0.0   [expr $IM*$g] 0.0;   
load     53    0.0   [expr $IM*$g] 0.0;   
load     54    0.0   [expr $EM*$g] 0.0;   

# 6-Floor:
load     55    0.0   [expr $EM*$g] 0.0;   
load     56    0.0   [expr $IM*$g] 0.0;   
load     57    0.0   [expr $IM*$g] 0.0;   
load     58    0.0   [expr $IM*$g] 0.0;   
load     59    0.0   [expr $IM*$g] 0.0;   
load     60    0.0   [expr $IM*$g] 0.0;   
load     61    0.0   [expr $IM*$g] 0.0;   
load     62    0.0   [expr $IM*$g] 0.0;   
load     63    0.0   [expr $EM*$g] 0.0;   

# 7-Floor:
load     64    0.0   [expr $ERM*$g] 0.0;   
load     65    0.0   [expr $IRM*$g] 0.0;   
load     66    0.0   [expr $IRM*$g] 0.0;   
load     67    0.0   [expr $IRM*$g] 0.0;   
load     68    0.0   [expr $IRM*$g] 0.0;   
load     69    0.0   [expr $IRM*$g] 0.0;   
load     70    0.0   [expr $IRM*$g] 0.0;   
load     71    0.0   [expr $IRM*$g] 0.0;   
load     72    0.0   [expr $ERM*$g] 0.0;   
}
















